function showOtpBox() {
    document.getElementById('div_ForgotPswd').style.display = 'none';
    document.getElementById('modal_Otp').style.display = 'block';
}
function showPasswordBox() {
    document.getElementById('modal_Otp').style.display = 'none';
    document.getElementById('div_ResetPswd').style.display = 'block';
}
function showSuccessBox() {
    document.getElementById('div_ResetPswd').style.display = 'none';
    document.getElementById('div_SuccessMsg').style.display = 'block';
}